import type { Config } from "tailwindcss";

export default {
	theme: {
		extend: {
			colors: {
				background: "var(--background)",
				foreground: "var(--foreground)",
				rescuetrack: "#46b7a3",
			},
			transitionProperty: {
				width: "width",
			},
		},
	},
} satisfies Config;
